Subject: Re: LW 3DSM plug-un, why?
From: Elliot Bain <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 21:36:22 -0700

Ernie Wright wrote:
> 
> Elliot Bain wrote:
> 
> > I mean no disrespect, but you and others seem to think that selling a
> > competing product is enough of a reason not to do it. Where in the
> > marketing manuals does it say that?<g> What's the downside?
> 
> It could have a profound effect on the perception of LW.  I don't think
> LW benefits by being regarded as a mere appendage of 3DS.  If NewTek and
> Autodesk were of comparable size, this wouldn't be as much of a concern.
> 
> > There are two downside scenarios I can think of; development costs
> > can't be recouped or it would actually cause a slowdown in Lighwave
> > sales. I don't think either would happen.
> 
> I think both would happen.  Now what?
> 
> - Ernie

Then you don't do it. But you don't make a decision or non-decision until 
you've done some homework and left the religion at church.

-- 
Elliot Bain
Laurell Creative Services
614.459.4404